# CSS for G

BODY {
	COLOR: #000000; 
      FONT-FAMILY: Verdana, Arial
      FONT-SIZE: 8pt; 
      FONT-STYLE: normal; 
      LINE-HEIGHT: 16pt; 
      TEXT-DECORATION: none
}

.menu:hover {
	color: #006600;
	text-decoration: none;
	margin: 0px;
}

.menu:link {
	color: #000000;
	text-decoration: none;
}

.menu:visited {
	color: #006600;
	text-decoration: none;
}

.textbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
      LINE-HEIGHT: 16pt; 
	border: 1px solid #006600;
	width: 300px;
	background-color: #FFFFFF;
	color: #333333;
}

.textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	border: 1px solid #006600;
	width: 300px;
	background-color: #FFFFFF;
	color: #333333;


}
.button {
	width: 300px;
	border: 1px solid #D4D0C8;
	color: #006600;
	background-color: #F8f8f8;
	font-size: 100%;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.glink:hover {
	color: #006600;
	text-decoration: none;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

.glink:link {
	color: #006600;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

.glink:visited {
	color: #006600;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
